<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor" >

         <include layout="@layout/commom_back_btn" />

        <TextView
            android:id="@+id/txt_title"           
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="#ffffff"
            android:textSize="20sp" />          
    </RelativeLayout>  
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >
 
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="32dp"
            android:layout_marginTop="32dp" >
 
             <RadioGroup 
			        android:id="@+id/rg_select1"
			        android:layout_width="wrap_content"
			        android:layout_height="wrap_content"
			        android:layout_marginLeft="10dp">
 			   <RadioButton 
			            android:id="@+id/rb_search_base"
			            android:text="精确查找"
                        android:textSize="17sp"	
                        android:textColor="@color/text_edit"                       		            
			            />
 			</RadioGroup> 
 
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_marginLeft="20dp"  
            android:layout_marginRight="20dp"                         
            android:layout_height="48dp"
            android:background="#ffffff"
            android:paddingLeft="5dp"
            android:paddingRight="5dp" >

            <TextView
                android:id="@+id/tv_userid_temp"
                android:layout_width="96dp"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:paddingLeft="8dp"
                android:text="用户账号"
                android:textColor="#AAAAAA"
                android:textSize="16sp" />

            <EditText
                android:id="@+id/tv_userid"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_toRightOf="@+id/tv_userid_temp"               
                android:background="@drawable/qq_edit_text"
                android:singleLine="true"
                android:text="10002"
                 android:inputType="number"                 
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:layout_alignParentBottom="true"
                android:background="#DBDBDB" />
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_marginLeft="20dp"  
            android:layout_marginRight="20dp" 
            android:layout_height="48dp"
            android:background="#ffffff"
            android:paddingLeft="5dp"
            android:paddingRight="5dp" >

            <TextView
                android:id="@+id/tv_username_temp"
                android:layout_width="96dp"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:paddingLeft="8dp"
                android:text="用户昵称"
                android:textColor="#AAAAAA"
                android:textSize="16sp" />

            <EditText
                android:id="@+id/tv_username"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_toRightOf="@+id/tv_username_temp"               
                android:background="@drawable/qq_edit_text"
                android:singleLine="true"
                android:text="阳关故人"
                android:textColor="@color/text_edit"
                android:textSize="17sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:layout_alignParentBottom="true"
                android:background="#DBDBDB" />
        </RelativeLayout>
 
       <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="32dp"
            android:layout_marginTop="12dp" >
            <RadioGroup 
			        android:id="@+id/rg_select2"
			        android:layout_width="wrap_content"
			        android:layout_height="wrap_content"
			        android:layout_marginLeft="10dp">
 			   <RadioButton 
			            android:id="@+id/rb_search_super"
			            android:text="条件查找"
                        android:textSize="17sp"	
                        android:textColor="@color/text_edit"                       
                        android:checked="true"		            
			            />
 			</RadioGroup> 
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_marginLeft="20dp"  
            android:layout_marginRight="20dp" 
            android:layout_height="48dp"
            android:background="#ffffff"
            android:paddingLeft="5dp"
            android:paddingRight="5dp" >
            <TextView
                android:id="@+id/tv_online_temp"
                android:layout_width="96dp"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:paddingLeft="8dp"
                android:text=""
                android:textColor="#AAAAAA"
                android:textSize="16sp" />

            <CheckBox
                android:id="@+id/check_online"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/tv_online_temp"
                android:layout_centerVertical="true"              
                android:button="@drawable/qq_btn_check"
                android:checked="true"
                android:text="在线用户"
                android:textColor="#ff222222"
                android:textSize="16.0sp" />
            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:layout_alignParentBottom="true"
                android:background="#DBDBDB" />
        </RelativeLayout>     
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_marginLeft="20dp"  
            android:layout_marginRight="20dp" 
            android:layout_height="48dp"
            android:background="#ffffff"
            android:paddingLeft="5dp"
            android:paddingRight="5dp" >

            <TextView
                android:id="@+id/tv_sex_temp"
                android:layout_width="96dp"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:paddingLeft="8dp"
                android:text="性别"
                android:textColor="#AAAAAA"
                android:textSize="16sp" />

            			<RadioGroup 
			        android:id="@+id/rg_sex"
			        android:layout_width="wrap_content"
			        android:layout_height="wrap_content"
			         android:layout_toRightOf="@+id/tv_sex_temp"
			         
			         android:layout_marginLeft="1dp"
			        android:orientation="horizontal">
			        <RadioButton 
			            android:id="@+id/rb_sex_noselect"
			            android:text="不限"
                        android:textSize="17sp"	
                 android:textColor="@color/text_edit"                       
                        android:checked="true"		            
			            />
			        <RadioButton 
			            android:id="@+id/rb_sex_male"
			            android:text="男"
                        android:textSize="17sp"	
                 android:textColor="@color/text_edit"                       		            
			            />			        
			        <RadioButton 
			            android:id="@+id/rb_sex_female"
			            android:layout_marginLeft="10dp"
			            android:text="女"
                android:textColor="@color/text_edit"			            
			            android:textSize="17sp"	/>
			        
			    </RadioGroup>    

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:layout_alignParentBottom="true"
                android:background="#DBDBDB" />
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/rl_chengshi"            
            android:layout_width="match_parent"
            android:layout_marginLeft="20dp"  
            android:layout_marginRight="20dp" 
            android:layout_height="48dp"
            android:background="#ffffff"
            android:paddingLeft="5dp"
            android:paddingRight="5dp" >

            <TextView
                android:id="@+id/tv_region_temp"
                android:layout_width="96dp"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:paddingLeft="8dp"
                android:text="地区"
                android:textColor="#AAAAAA"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_address"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:drawableRight="@drawable/right"                
                android:layout_toRightOf="@+id/tv_region_temp"
                android:paddingRight="8dp"                
                android:text="安徽  合肥"
                android:textColor="#AAAAAA"
                android:textSize="14sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:layout_alignParentBottom="true"
                android:background="#DBDBDB" />
        </RelativeLayout>       
        <RelativeLayout
            android:id="@+id/rl_nianling"             
            android:layout_width="match_parent"
            android:layout_marginLeft="20dp"  
            android:layout_marginRight="20dp" 
            android:layout_height="48dp"
            android:background="#ffffff"
            android:paddingLeft="5dp"
            android:paddingRight="5dp" >

            <TextView
                android:id="@+id/tv_sign_temp"
                android:layout_width="96dp"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:paddingLeft="8dp"
                android:text="年龄"
                android:textColor="#AAAAAA"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_ageandage"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:drawableRight="@drawable/right"                
                android:layout_toRightOf="@+id/tv_sign_temp"
                android:paddingRight="8dp"               
                android:text="18-24"
                android:singleLine="true"
                android:textColor="#AAAAAA"
                android:textSize="14sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:layout_alignParentBottom="true"
                android:background="#DBDBDB" />
        </RelativeLayout>
         

        <Button
            android:id="@+id/btn_startsearch"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginTop="32dp"
            android:background="@drawable/btn_bg_green"
            android:paddingBottom="7dp"
            android:paddingTop="7dp"
            android:text="开始查找"
            android:textColor="@android:color/white"
            android:textSize="18sp" />
        
       
    </LinearLayout>

</LinearLayout>